FreeTDS API

Public Attributes | List of all members
_cs_dynamic Struct Reference
Collaboration diagram for _cs_dynamic:
[legend]

## Public Attributes
char * | id
struct _cs_dynamic * | next
CS_DYNAMIC_PARAM * | param_list
char * | stmt
TDSDYNAMIC * | tdsdyn

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/ctlib.h